@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;}

h1, h2, h3 {
	font-family: 'News Cycle', sans-serif;	
	font-weight: 400;
}

#location_search_widget_submit_field {
    background-image: url("images/submit-btn.jpg");
    border: medium none;
	 text-indent: -9999px;
	 width:37px;
	 height:31px;
	 display: block;
	 font-size: 0;
	 line-height: 0;
	 float:right;

}

.xoxo{list-style:none; margin: 0;}

#location_search_widget_zip_field{
	height:23px;
	color:#666;
	width: 97%;
	}

.location_search_widget td{
	padding:0px;}

img {
	border: none;
}

#page-container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}

#content-background{
	background-color:#f0f0f0;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	}



#content-background-blog {
	background-color:#fff;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
	
#content-container {
	padding-left:35px;
}
	
#content-container-blog {
	padding-left: 0;
}

#content{
	float:left;
	width:634px;
	font-family:"Arial", Gadget, sans-serif;
	font-size:14px;
	padding-top:20px;
	padding-bottom:20px;}
	
#content-blog {
	float:left;
	width:710px;
	font-family:"Arial", Gadget, sans-serif;
	font-size:14px;
	padding-top:20px;
	padding-bottom:20px;}
	
#content-blog h2 {
	margin-top: 0;
	margin-bottom: 0;
}
	
.post {
	padding-bottom: 40px;
}
	
#left-sidebar{
	font-family:Arial, Helvetica, sans-serif;
	float:left;

	}

#left-sidebar h3{
	margin:0px;
	padding-bottom:5px;
	font-size:16px;
	}


#left-sidebar ul{
	list-style:none;
	margin:0px;
	padding-bottom:30px;
	padding-left:0px;
	
	}
#left-sidebar li{
	margin:0px;
	padding:0px;
}

#left-sidebar li a{
	text-decoration:none;
	color:#000;
	font-size:12px;
	}

#interior-animation{
	padding-top:30px;
	margin-left:auto;
	margin-right:auto;}
	
#header{
	height:130px;
	padding-bottom:24px;
	padding-bottom:14px;
	border-bottom: 1px solid #000;
}

#header-home {
	height:130px;
	padding-bottom:24px;
	padding-bottom:14px;
}
	
#left-header-container{
	float:left;
	height:90px;
	height:150px;}

#right-header-cpntainer{
	float:left;}
	
#main-nav{
	width:361px;
	height:50px;}

#main-nav ul{
	display:inline;
	list-style:none;
	margin-left:0px;
	padding-left:0px;}
	
#main-nav ul li{
	display:inline;
	margin-left:0px;
	
	}
	
#main-nav ul li a{
	display: inline;
	text-decoration: none;
	color: #fff;
	margin-right: -2px;
	background: #a2a2a2;
	padding-top:10px;
	padding-bottom:9px;
	padding-left:15px;
	padding-right:15px;
	font-size:22px;
	border-bottom: 0;
	}

#main-nav ul li a .active{
	display: inline;
	text-decoration: none;
	color: #fff;
	background: #000;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	font-size:20px;
	border-bottom: 0;
	}

#logo{
	width:306px;
	padding-left:0px;
	padding-top: 68px;
	padding-bottom: 22px;
	height:53px;
	}

#links-container{
	float:right;
	width:675px;}

#log-in-panel{
	color:#000;
	padding-top:15px;
	padding-left:14px;
	width: 450px;
	float: right;
	}
	
#log-in-panel a{
	text-decoration:none;
	font-family: 'News Cycle', sans-serif;
	color:#000;
	font-size:18px;
	letter-spacing:-1px;
	font-weight:100;
	
	}
	
#secondary-nav{
	padding-top:30px;
	width:675px;
	font-size:20px;
	text-align: right;
	font-family: 'News Cycle', sans-serif;
	float: right;
	}
	
#secondary-nav ul {
	margin: 0;
	padding: 0;	
}
	
#secondary-nav li {
	display: inline;
	padding-left: 14px;
}
	
#secondary-nav a{
	text-decoration:none;
	color:#000;
	text-transform: uppercase;
	}

#right-sidebar-container{
	float:right;
	width:284px;
	padding-top:70px;
}

#right-sidebar-container-blog {
	float:right;
	width:248px;
	list-style: none;
}

#right-sidebar-container-blog ul {
	list-style: none;
	padding-left: 12px;
	margin-bottom: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 1.7em;
}

#right-sidebar-container-blog h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#right-sidebar-container-blog img {
	padding-right: 10px;
}

.widget-container {
	padding-bottom: 14px;
}

.location_search_widget {
	height: 23px;
	width: 195px;
}

.widget-area {
	font-size: 0;
	line-height: 0;
}

.widget-area ul {
	margin: 0;
}

.widget-container2 {
	padding-bottom: 10px;
}

.widget-container2 li {
	line-height: 2.2em;
}

#right-sidebar-container-blog a {
	text-decoration: none;
	color: #000;
}

.widget-title {
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}
	
#right-sidebar-1{
	width:248px;
	/* margin-left:auto;
	margin-right:auto; */
	/*border-bottom:solid 1px #000;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom: 40px;
	padding-top:20px;
	padding-bottom:20px;
	}
	
#right-sidebar-1 a{
	font-size:14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;

	}
#right-sidebar-1 a:hover{
	font-size:14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	/*padding-bottom:10px;*/
	text-decoration:underline;
}	
	
#right-sidebar-1 h2{
	margin:0px;
	padding-bottom:10px;
	font-size:25px;}
	
#right-sidebar-1 p{
	color:#4d4d4d;
	line-height:150%;}

#right-sidebar-2{
	width:188px;
	margin-left:auto;
	margin-right:auto;
	border-bottom:solid 1px #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:20px;}	
	
#right-sidebar-2 h2{
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-size:12px;
	}
#right-sidebar-2 p{
	color:#4d4d4d;
	}	

#right-sidebar-3{
	width:188px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:20px;
	height:252px;}	
	
#right-sidebar-3 a{
	text-decoration:none;
	color:#4d4d4d;
	padding-top:10px;
	}	

#footer{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	text-align:right;
	font-family:"Arial", Gadget, sans-serif;
	font-size:11px;
	color:#4d4d4d;
	padding-top:30px;
	text-transform:uppercase;}

#footer a{
	text-decoration:none;
	color:#4d4d4d;
	}

.clear {
	clear:both;
}

#slideshow {
	margin:0 auto;
	width:780px;
	height:216px;
	background:transparent url(images/bg_slideshow.jpg) no-repeat 0 0;
	position:relative;
}

#slideshow #slidesContainer {
  margin:auto auto;
  width:778px;
  height:209px;
  overflow:auto; /* allow scrollbar */
  position:relative;
  border: solid 2px #000;
}

#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:780px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:216px;
}




/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:35px;
  height:61px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:75px;
  left:0;
  background:url(images/control_left.jpg) no-repeat 0 0;
  z-index:1000}

#rightControl {
  top:75px;
  right:0;
  background:url(images/control_right.jpg) no-repeat 0 0;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(/tools/img/tooltip/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

.nocomments {
	display: none;
	visibility: hidden;}


/* page-home.php styles below */

#content-home{
	width:1000px;
	margin-left:auto;
	margin-right:auto;}

#column1-container{
	float:left;
	padding-right: 4px;
	/**padding-right:2px;*/
    width: 534px;
	height:663px;
	
	padding-bottom:8px;}
	
#explore-patterns{
	
	background-repeat:no-repeat;
	background-position:center;
	width:532px;
	height:611px;
	border: solid 1px #000;
	/*margin-left:auto;
	margin-right:auto;*/
	
	}
.brick-road{
	width:518px;
	height:611px;
	display:block;
	padding: 0;}
	
#more-patterns{
	margin-top: 226px;
	width:384px;
	height: 30px;
    padding-top: 14px;
	background-image:url(images/linkbg.png);
	background-repeat:repeat;
	float:left;
	position:absolute;
						 }
						 
#explore-patterns-link a{
	padding-left: 0px;
	
 }


#updates-container{
	/*height:53px;*/
	padding-top:3px;

	}
#updates {
    background-color: #E1D2C3;
    height: 37px;
    /*margin-left: auto;
    margin-right: auto;*/
    padding-left: 25px;
	font-family: 'News Cycle', sans-serif;	
    padding-top: 9px;
    width: 509px;
	color: #fff;
	
}

.update-text {
	font-size: 14px;
	background-image: url('images/icon-newsletter.png');
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 25px;
	margin-left: 15px;	
}
	

#column2-container{
	float:left;
	width:222px;
	height:663px;
	padding-right:3px;
	/**padding-right:2px;*/
	}
	
.follow-us {
	padding: 96px 10px 0 10px;
	text-align: left;
	font-family: 'News Cycle', sans-serif;	
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
}
	
#twitter-area {
	padding: 9px 0 0 0;
}

#amys-picks{
	/*background-image:url(images/amys-picks.jpg);
	background-position:center;
	background-repeat:no-repeat;*/
	border:solid 1px #000;
	width:219px;
	height:400px;
	/*margin-left:auto;
	margin-right:auto;*/
	/*background-color:#333;*/}
	
	
#amys-picks-link {
   /* padding-left: 22px;
    padding-top: 117px;*/
}

#social-container{
	padding-top:4px;}

#social {
    border: 1px solid #000000;
    height: 255px;
    width: 219px;
}

#social p{
	font:Arial, Helvetica, sans-serif;
	font-style:italic;
	padding-top:9px;
	padding-bottom:0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 14px;
	display: none;
}

#social td{
	/*padding-left:2px;*/
	}
	
	
#column3-container{
	float:left;
	width: 236px;
	height:663px;

	}

#find-retailer-container{
	/*height:151px;*/
	padding-bottom: 4px;
	}


#find-retailer {
    background-color: #E1D2C3;
	border: 1px solid #000000;
    /*height: 141px;*/
	padding: 8px 0 0px 24px;
	*padding-bottom: 0;
    width: 210px;
}

#find-retailer .widget-title {
	border: none;	
}

#blog-update{
	width:234px;
	height:330px;
	border: solid 1px #000;}
	
#blog-update-link a{
	/*padding-top:145px;
	padding-left:113px;*/
	width:234px;
	height:330px;
	display: block;}

#new-colorways-container{
	
	padding-top:4px;}

#new-colorways{
	width:234px;
	height:160px;
	border:solid 1px #000;}
	
#new-colorways-link{
	/*padding-top:46px;
	padding-left:18px;*/
}

#column4-container{
	float:left;
	width:654px;
	height:325px;
	}
#introducing-container{

	*padding-right:0px;
	width:654px;
	}
	
#introducing{
	background-repeat:no-repeat;
	background-image:url(images/introducing.jpg);
	width:652px;
	height: 146px;
    padding-top: 178px;
	border:solid 1px #000;
	}

#introducing-link {
    background-color: #000000;
    height: 96px;
    padding-left: 25px;
    padding-top: 20px;
    width: 269px;
}


#column5-container{
	float:right;
	width:341px;
	height:325px;
	/*padding-right:8px;*/
	}

#looks-we-love{
	background-image:url(images/looks.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:338px;
	height:62px;
	border: solid 1px #000;
	/*margin-left:auto;
	margin-right:auto;*/
	padding-top: 262px;}


#looks-we-love-container{
	width:341px;
	height:326px;
	}
#looks-we-love-link {
    background-image: url("images/linkbg.png");
    height: 31px;
    padding-left: 148px;
    padding-top: 10px;
    width: 190px;
}

.edit-link{
	visibility:hidden;}

.entry-title a {
	color:#000;
	text-decoration: none;
	text-transform: uppercase;
}

.entry-title {
	text-transform: uppercase;
}
	
.entry-date{
	color:#000;
	text-transform: uppercase;
	font-size: 12px;
}
	
.author{
	font-style:italic;
	font-weight:bold;
	color:#4d4d4d;}
	
.author a{
	color:#4d4d4d;}
	
.nav-previous a{
	color:#CCC;}
	
.nav-next a{
	color:#ccc;}
	
.entry-utility {
	border-bottom: 3px solid #000;
	padding-bottom: 12px;
	border-top: 1px solid #000;
	padding-top: 12px;
	font-size: 12px;
	color: #000;
}

.entry-utility a {
	color: #000;
	text-decoration: none;
}

.st_facebook_buttons {
	float: right;
	padding-top: 29px;
}

.st_twitter_buttons {
	float: right;
	padding-top: 29px;
	padding-right: 3px;
}

.entry-content {
	padding-bottom: 20px;
	font-size: 12px;
	color: #000;
}

.entry-content p {
	margin-top: 0;
	margin-bottom: 24px;
}

.entry-content p.share-this {
	margin-bottom: 0;	
}

.entry-content a {
	color:#000;
}

.entry-meta {
/*	position: relative;
	left: 591px;
	top: -15px;
	width: 120px;*/
	padding-top: 5px;
	padding-bottom: 15px;
}

.entry-meta a{
	text-decoration:none;}
	
.comments-link {
	float: right;
	padding-right: 20px;
}
	
.meta-prep {
	visibility: hidden;
	display: none;
}

.author {
	visibility: hidden;
	display: none;
}

.meta-sep {
	visibility: hidden;
	display: none;
}

.nav-previous a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.nav-previous {
	float: left;
}

.nav-next a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.nav-next {
	float: right;
}

p.MsoNormal, li.MsoNormal, div.MsoNormal {
	margin-bottom: 24px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.entry-summary {
	color: #000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}

#comments-title {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 14px;
	text-align: left;
	text-transform: uppercase;
}

.commentlist {
	list-style: none;
}

#comments {
	font-size: 12px;
}

#comments a {
	color: #000;
}

#respond {
	color: #000;
	font-size: 12px;
}

#reply-title {
	font-size: 14px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

	
/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	width: 634px;
	padding: 0 22px 0 19px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #fff;
	cursor: pointer;
	color:#000;
	height: 44px;
	margin: 20px 0 0 0;
}

.accordionButton h2 {
	margin: 6px 0 0;	
}

.accordionButton .on {
	margin: 0;
}
	
.accordionContent {	
	width: 675px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: none;
}

	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #fff;
	}
	
.over {
	background: #fff;
	}
	
	.twtr-hd{
		visibility:hidden;
		display:none;}
		
	.twtr-ft div{
		visibility:hidden;
		display:none;}
		
/* SIDEBAR UPDATES FORM */

#sidebar-updates {
	background-color: #aba198;
	width: 234px;
	padding-left: 14px;
	padding-top: 2px;
	padding-bottom: 18px;
}

#sidebar-updates img {
	padding-right: 10px;
}

#h4-updates {
	color: #fff;
	font-size: 14px;
	font-family: 'News Cycle', sans-serif;
}

.textfield {
	border: none;
	background: #FFF;
	width: 154px;
	height: 26px;
	text-align: left;
	padding-left: 7px;
	vertical-align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, Sans-serif;
	text-decoration: none;
	color: #666;
}

.submit-button {
	border: none;
	background: url(images/submit-btn.jpg) no-repeat;
	width: 53px;
	height: 28px;
	color: #c1c1c1;
	margin-left: 7px;
}

.submit-button-home {
	border: none;
	background: url(images/submit.gif) no-repeat;
	color: #c1c1c1;
	width: 49px;
	height: 23px;
}

#sidebar-connect {
	border: 1px solid #000;
	width: 232px;
	padding-left: 14px;
	padding-bottom: 12px;
	margin-top: 2px;
	background-color: #fff;
}

#sidebar-connect img {
	margin-right: 27px;
}

#sidebar-connect p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000;
	margin: 10px 0 8px 0;
}

.magnolia-society h3 {
	color: #6b627e;
}

.magnolia-society td {
	font-size: 9px;
}

.neg-margin1 {
	margin-top: -12px;
}

.magnolia-clubs td {
	width: 280px;
	padding-right: 30px;
}

.magnolia-clubs-header a {
	text-decoration: none;
}

.magnolia-colors td {
	padding-right: 6px;
	text-align: left;
	padding-top: 2px;
}

/* --- MAGNOLIA SOCIETY PAYPAL STYLES --- */

.paypal-yarnclub-full {
	background: #FFF;
	padding: 10px 0 20px 40px;
}

.paypal-yarnclub-full p {
	margin: 0;
	padding-bottom: 10px;
}

.paypal-yarnclub-full h2 {
	padding-bottom: 10px;
	padding-top: 15px;
	margin: 0;
}

.full-payment {
/*	border-right: 1px solid #000;*/
	width: 100%;
	padding-right: 40px;
}

.paypal-btn-yarnclub {
	padding-top: 28px;
	padding-bottom: 35px;
}

.paypal-yarnclub-monthly {
	background: #FFF;
	padding: 10px 0 20px 40px;
}

.paypal-yarnclub-monthly p {
	margin: 0;
	padding-bottom: 10px;
}

.paypal-yarnclub-monthly h2 {
	padding-bottom: 10px;
	padding-top: 15px;
	margin: 0;
}

.country-subtitles {
	font-weight: bold;
	font-size: 14px;
	padding-top: 25px;
}


/* ===== CONTACT PAGE ===== */

.contact-info {
	padding-right: 38px;
}

.contact-table {
	border-bottom: 1px solid #000;
	padding-bottom: 22px;
}

.contact-table td {
	vertical-align: top;
}

.textfield2 {
	border: 1px solid #666;
	background: #FFF;
	width: 291px;
	height: 32px;
	text-align: left;
	padding-left: 7px;
	vertical-align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, Sans-serif;
	text-decoration: none;
	color: #666;
}

.textfield-state {
	border: 1px solid #666;
	background: #FFF;
	width: 52px;
	height: 32px;
	text-align: left;
	padding-left: 7px;
	vertical-align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, Sans-serif;
	text-decoration: none;
	color: #666;
}

.zip-text {
	padding-left: 30px;
}

.zip-field {
	padding-left: 14px;
}

.product-cell {
	padding-left: 27px;
	vertical-align: top;
}

.textfield-zip {
	border: 1px solid #666;
	background: #FFF;
	width: 126px;
	height: 32px;
	text-align: left;
	padding-left: 7px;
	vertical-align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, Sans-serif;
	text-decoration: none;
	color: #666;
}

.text-right {
	text-align: right;
	padding-right: 20px;
}

.text-top-right {
	text-align: right;
	padding-right: 20px;
	vertical-align: top;
}

.text-required {
	text-align: right;
	vertical-align: top;
}

.contact-submit {
	border: none;
	background: url(images/contact-submit.jpg) no-repeat;
	width: 73px;
	height: 30px;
	color: #c1c1c1;
	text-indent: -9999em;
}

.contact-submit-cell {
	padding-left: 165px;
}

.contact-form {
	padding-top: 30px;
}

.contact-form td {
	padding-bottom: 16px;
}

.contact-innertable td {
	padding-bottom: 0;
}

.wpcf7-mail-sent-ok {
	background: #fff;
	border: none;
	padding: 11px 0 10px 20px;
}

div.wpcf7-mail-sent-ok {
	background: #fff;
	border: none;
	padding: 11px 0 10px 20px;
}

.wpcf7-display-none {
	background: #fff;
	border: none;
	padding: 11px 0 10px 20px;
}

div.wpcf7-display-none {
	background: #fff;
	border: none;
	padding: 11px 0 10px 20px;
}

.wpcf7-response-output {
	background: #fff;
	border: none;
	padding: 11px 0 10px 20px;
}

div.wpcf7-response-output {
	background: #fff;
	border: none;
	padding: 11px 0 10px 20px;
}


/* ===== RETAILER PAGE ===== */

.location_search {
	padding-bottom: 10px;
}

.location_search_cell {
	padding-right: 5px;
	padding-bottom: 10px;
}

#location_search_address_field {
	border: 1px solid #666;
	background: #FFF;
	width: 150px;
	height: 26px;
	text-align: left;
	padding-left: 5px;
	vertical align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #666;
}

#location_search_city_field {
	border: 1px solid #666;
	background: #FFF;
	width: 150px;
	height: 26px;
	text-align: left;
	padding-left: 5px;
	vertical align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #666;
}

#location_search_state_field {
	border: 1px solid #666;
	background: #FFF;
	width: 150px;
	height: 26px;
	text-align: left;
	padding-left: 5px;
	vertical align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #666;
}

#location_search_zip_field {
	border: 1px solid #666;
	background: #FFF;
	width: 150px;
	height: 26px;
	text-align: left;
	padding-left: 5px;
	vertical align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #666;
}

#location_search_country_field{
	border: 1px solid #666;
	background: #FFF;
	width: 150px;
	height: 26px;
	text-align: left;
	padding-left: 5px;
	vertical align: middle;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #666;
}

#results {
	padding-top: 20px;
}

.twtr-tweet-wrap {
	padding-top:0px;}
	
#images { 
	/*width: 500px;*/
	padding: 0;
	/*margin: 15px 0px 0px 100px;*/
	/*overflow: hidden;*/
}

#images img {
	border: none;
	width: 100%;
	padding-bottom: 15px;
}

.flickr-title {
	border-bottom: 1px solid #000;
}

.flickr-title h3 {
	font-size: 16px;
} 

.more-photos {
	text-align: right;
}

.more-photos h3 {
	font-size: 10px;
}
iframe{
	overflow:hidden;}
	
/*-----Paypal Yarn Club and Sweater Club Styles-----*/


.magnolia {
	background: #fff;
	padding: 35px;
	width: 675px;
}

.magnolia option {
	min-width: 215px;
	margin-top: 0;
	padding-top: 0;
}

table.cell-border-pp {
	width: 560px;
}

td.payment-full {
	width: 215px;
	padding-right: 45px;
	border-right: 1px solid #666;
}

td.payment-subscription {
	width: 215px;
	padding-left: 45px;
}

td.options-select {
	line-height: 1.7em;
	padding-bottom: 20px;
	font-weight: bold;
	text-transform: capitalize;
}

.paypal-btn {
	padding-top: 38px;
}

#retail_table p {
	margin-bottom: 14px;
}

.viewretailers-btn {
	display: block;
	padding: 0px 0 7px 0px;
}

#rftb {
	font-size: 8px;
	color: #4D4D4D;
	text-transform: none;
	padding: 5px 9px 0 0;
}

#rftb a {
	text-decoration: none;
	font-size: 8px;
	color: #4D4D4D;
	font-weight: normal;
}

#rftb a:hover {
	text-decoration: underline;
}

.sweater-tbl {
	padding-bottom: 20px;
}



#rftb a:after{
	content: url(images/ride-bug.png);
}

